using System.Collections.Generic;
using GameMessage;

namespace GameFix.Poker
{
    /// <summary>
    /// 一个牌型的列表
    /// </summary>
    public class CardGroupList : List<Card>
    {
        public CardStyleInfo CardStyleInfo { get; set; }
        
        public CardGroupList()
        {
        }

        public CardGroupList(IEnumerable<Card> cards) : base(cards)
        {
        }
    }
}